Looking to hire Laravel developers? Try LaraJobs

db-profiler maintained by illuminated

Description
Provides database queries profiling for Laravel http and console applications.
Author
Last update
2018/02/18 18:36 (5.6.0)
License
Links
Downloads
7 173
5.6.0

Last update
2018/02/18 18:36
License
Require
  • illuminate/database 5.6.*
  • illuminate/support 5.6.*
  • php ^7.1.3
5.6.x-dev

Last update
2018/02/18 18:36
License
Require
  • illuminate/database 5.6.*
  • illuminate/support 5.6.*
  • php ^7.1.3
dev-master

Last update
2018/02/18 18:35
License
Require
  • illuminate/database 5.6.*
  • illuminate/support 5.6.*
  • php ^7.1.3
5.5.x-dev

Last update
2018/01/24 16:42
License
Require
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
  • php >=7.0
5.5.4

Last update
2018/01/24 16:42
License
Require
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
  • php >=7.0
5.5.3

Last update
2018/01/19 11:38
License
Require
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
  • php >=7.0
5.4.x-dev

Last update
2018/01/19 11:36
License
Require
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
  • php >=5.6.4
5.4.2

Last update
2018/01/19 11:36
License
Require
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
  • php >=5.6.4
5.3.3

Last update
2018/01/19 11:35
License
Require
  • illuminate/database 5.3.*
  • illuminate/support 5.3.*
  • php >=5.6.4
5.3.x-dev

Last update
2018/01/19 11:35
License
Require
  • illuminate/database 5.3.*
  • illuminate/support 5.3.*
  • php >=5.6.4
5.2.2

Last update
2018/01/19 11:34
License
Require
  • illuminate/database 5.2.*
  • illuminate/support 5.2.*
  • php >=5.5.9
5.2.x-dev

Last update
2018/01/19 11:34
License
Require
  • illuminate/database 5.2.*
  • illuminate/support 5.2.*
  • php >=5.5.9
5.1.2

Last update
2018/01/19 11:33
License
Require
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.9
5.1.x-dev

Last update
2018/01/19 11:33
License
Require
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.9
5.4.1

Last update
2018/01/12 14:18
License
Require
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
  • php >=5.6.4
5.3.2

Last update
2018/01/12 14:18
License
Require
  • illuminate/database 5.3.*
  • illuminate/support 5.3.*
  • php >=5.6.4
5.2.1

Last update
2018/01/12 14:17
License
Require
  • illuminate/database 5.2.*
  • illuminate/support 5.2.*
  • php >=5.5.9
5.1.1

Last update
2018/01/12 14:16
License
Require
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.9
5.5.2

Last update
2018/01/12 14:16
License
Require
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
  • php >=7.0
5.5.1

Last update
2017/09/11 10:47
License
Require
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
  • php >=7.0
5.5.0

Last update
2017/09/09 11:28
License
Require
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
  • php >=7.0
5.3.1

Last update
2017/09/09 11:10
License
Require
  • illuminate/database 5.3.*
  • illuminate/support 5.3.*
  • php >=5.6.4
5.4.0

Last update
2017/09/09 11:08
License
Require
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
  • php >=5.6.4
5.3.0

Last update
2017/09/09 11:02
License
Require
  • illuminate/database 5.3.*
  • illuminate/support 5.3.*
  • php >=5.6.4
5.2.0

Last update
2017/09/09 10:55
License
Require
  • illuminate/database 5.2.*
  • illuminate/support 5.2.*
  • php >=5.5.9
5.1.0

Last update
2017/09/09 09:43
License
Require
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.9
1.0.22

Last update
2017/08/08 10:42
License
Require
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.21

Last update
2017/08/02 14:04
License
Require
  • doctrine/inflector ~1.1.0
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.20

Last update
2017/04/01 10:42
License
Require
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.19

Last update
2017/03/22 12:11
License
Require
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.18

Last update
2017/03/15 16:46
License
Require
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.17

Last update
2017/03/15 13:17
License
Require
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.16

Last update
2017/03/07 18:06
License
Require
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.15

Last update
2017/02/20 16:42
License
Require
  • illuminate/database 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • php >=5.5.9
1.0.14

Last update
2017/01/29 13:37
License
Require
  • illuminate/database ^5.1
  • illuminate/support ^5.1
  • php >=5.5.9
1.0.13

Last update
2016/12/30 14:10
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.12

Last update
2016/12/24 17:34
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.11

Last update
2016/12/10 12:24
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.10

Last update
2016/12/09 15:27
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.9

Last update
2016/11/24 10:29
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.8

Last update
2016/11/03 21:41
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.7

Last update
2016/11/01 15:25
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.6

Last update
2016/11/01 15:10
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.5

Last update
2016/10/22 09:42
License
Require
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • php >=5.6.4
1.0.4

Last update
2016/10/22 09:38
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.6.4
1.0.3

Last update
2016/10/14 10:37
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.6.4
1.0.2

Last update
2016/09/14 14:37
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.6.4
1.0.1

Last update
2016/09/13 13:04
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.5.9
1.0.0

Last update
2016/09/13 12:05
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.5.9
0.1.3

Last update
2016/09/13 09:36
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.5.9
0.1.2

Last update
2016/09/13 09:30
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.5.9
0.1.1

Last update
2016/09/13 09:18
License
Require
  • illuminate/database ^5.2
  • illuminate/support ^5.2
  • php >=5.5.9

Comments
comments powered by Disqus